OVERLAY-GO(8)

NAME
overlay-go - Start a shell within a subhost namespace environment.

SYNOPSIS

overlay-go name

DESCRIPTION

overlay-go is an adminstration utility for entering the namespace environment of a "booted" subhost started witb overlay-boot. This starts a bash shell within the subhost namespace, though not a child of its pid 1.

OPTIONS

no options.

EXAMPLES

        overlay-go tiny

SEE ALSO

overlay-boot, overlay-stop